<?
	if($go2=="zarabiasz" and $_POST['akcja']=="ok"){
		$zarabiasz = (($dane_gracza['gotowka']*110)/100);
		$update = mysql_query("UPDATE gracze SET gotowka='".$zarabiasz."' WHERE id='".$_SESSION['id_gracza']."' LIMIT 1;");
		$czy_dalej = true;
	}elseif($go2=="zarabiasz"){ // jeśli jest okienko
		$tpl->assign('nazwa_pola',"Bank");
		$tpl->assign('opis',"Dostajesz <b>10%</b> gotówki jaką posiadasz. Dzięki lokacie.");
		$zarabiasz = ((($dane_gracza['gotowka']*110)/100)-$dane_gracza['gotowka']);
		$tpl->assign('zarabiasz',number_format($zarabiasz, 2, ',', ' '));
	}else{ // jeśli nie ma okienka to przekierowanie
		header('Location: gra,zarabiasz.html#'.$dane_gracza['pozycja']);
	}
?>